Subject: Re: bug#36347: 26.2.90; fontification mistakes contraction for a string in HTML

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 Jun 2019 17:31:08 +0300

> From: Mike Kupfer <[email-masked]>
> cc: [email-masked]
> Date: Tue, 25 Jun 2019 20:12:14 -0700
> 
> Eli Zaretskii wrote:
> 
> > I'd also like to ask Mike to please apply the change
> > locally and run with it, so we collect as much experience with it
> > before RC as possible.
> 
> Okay, it's installed locally.  I can confirm that it fixes the problem
> that I originally saw.

Thanks, please be sure to report any problems you see, as I'm
currently planning to have the next pretest be the first release
candidate.